# Uses of Class
org.apache.zookeeper.server.TxnLogProposalIterator

Packages that use TxnLogProposalIterator
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of TxnLogProposalIterator in org.apache.zookeeper.server

Fields in org.apache.zookeeper.server declared as TxnLogProposalIterator
Modifier and Type
Field
Description
`static final TxnLogProposalIterator`
TxnLogProposalIterator.`EMPTY_ITERATOR`